Bug 172731 - [Maintainer Update] net-p2p/retroshare: update to 0.5.4b
[Maintainer Update] net-p2p/retroshare: update to 0.5.4b
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Pawel Pekala
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 21:00 UTC by peter
Modified: 2012-10-20 11:56 UTC (History)
0 users

See Also:


Attachments
retroshare.diff (5.94 KB, patch)
2012-10-15 21:00 UTC, peter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description peter 2012-10-15 21:00:01 UTC
	* Update retroshare to version 0.5.4b
    * new OPTIONS syntax
    * maintainer email address update

    * Added files:
        - files/patch-libbitdht-src-libbitdht.pro
        - files/patch-libretroshare-src-libretroshare.pro
        - files/patch-retroshare-gui-src-retroshare-gui.pro
        - files/patch-retroshare-nogui-src-retroshare-nogui.pro

Fix: Hope this diff works..
How-To-Repeat: 	Update to 0.5.4b
Comment 1 Edwin Groothuis freebsd_committer 2012-10-15 21:00:10 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-10-15 21:00:10 UTC
Maintainer of net-p2p/retroshare,

Please note that PR ports/172731 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172731

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-10-15 21:00:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 peter 2012-10-15 21:04:19 UTC
Am 15.10.2012 20:00, schrieb Edwin Groothuis:
> Maintainer of net-p2p/retroshare,
>
> Please note that PR ports/172731 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172731

approved :)
Comment 5 glocke 2012-10-18 13:21:25 UTC
Am Monday 15 October 2012 22:00:10 schrieb Edwin Groothuis:
> Maintainer of net-p2p/retroshare,
> 
> Please note that PR ports/172731 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172731
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
> 

Hi, 

sorry for the trouble with the email addresses, that's why I changed 
it to peter@netkey.at. I hoped to simplify the whole email sending 
shebang. Didn't work out obviously :)

Could you kindly approve the patch, please? 

Thanks Peter aka glocke
Comment 6 Pawel Pekala freebsd_committer 2012-10-19 23:45:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pawel

I'll take it.
Comment 7 Pawel Pekala freebsd_committer 2012-10-20 11:56:01 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!